/*로케이션바*/
.location_bar{padding:60px 0 20px 0;}
.location_bar::after{display:block; content:''; clear:both;}
.location_bar h2{float:left; position:relative; font-family:'Nanum Square'; font-size:24px; font-weight:900; color:#222; transform:skew(-0.1deg);}
.location_bar h2::after{display:block; content:''; position:absolute; width:1px; height:14px; right:0; top:6px; background-color:#ddd;}
.location_bar h2 a{padding:0 17px 0 35px; background:url(/img/sub/locationbar_home.png) no-repeat left 2px;}

.location_bar .scroll_box{float:left;}
.location_bar .sub_2depth_list{float:left; padding-top:4px; width:100%; border-right:none;}
.location_bar .sub_2depth_list::after{display:block; content:''; clear:both;}
.location_bar .sub_2depth_list li{float:left; padding-left:15px; font-family:'Nanum Square'; font-size:18px; font-weight:700; color:#222; transform:skew(-0.1deg);}
.location_bar .sub_2depth_list li a{transition:all 0.5s;}
.location_bar .sub_2depth_list li:hover a{color:#417ed1;}
.location_bar .sub_2depth_list li .on{color:#417ed1;}

.scroll_box .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger{min-width:1px !important; width:1px !important;}
.scroll_box .mCSB_horizontal.mCSB_inside > .mCSB_container{margin-bottom:0;}
.scroll_box .mCSB_scrollTools.mCSB_scrollTools_horizontal{height:1px; opacity:0;}

/*로케이션바 3차메뉴*/
.location_bar2{background-color:#417ed1; margin-bottom:20px; height:36px; overflow:hidden; transition:all 0.5s;}
.location_bar2.height_defalut{height:36px !important;}
.location_bar2:after{display:block; content:''; clear:both;}
.location_bar2 h2{background:url(/img/sub/sub_3depth.jpg) no-repeat center center; float:left; width:72px; margin-right:10px;}
.location_bar2 h2 a{display:block; text-indent:-9999999px; padding:10px 0;}
.location_bar2 .mCustomScrollbar{}
.location_bar2 .sub_3depth_list{color:#fff; white-space:nowrap; width: calc(100% - 132px); float: left; line-height:36px;}
.location_bar2 .sub_3depth_list:after{clear:both; content:''; display:block;}
.location_bar2 .sub_3depth_list li{display:block; float:left; width:calc((100% - 1px) / 4);}
.location_bar2 .sub_3depth_list li a{display:block; text-align:center; opacity:0.9; overflow: hidden; text-overflow: ellipsis; padding: 0 5px;}
.location_bar2 .sub_3depth_list li a.on{background: #2860ab; font-weight: 900; opacity:1;}
.location_bar2 .sub_3depth_list li a:hover{text-decoration:underline; opacity:1;}
.location_bar2 .sub_3depth_list .mCSB_scrollTools{margin-top:41px; margin-bottom:5px;}
	.location_bar2 .mCS-blue.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background-color: #91bbf5; }
	.location_bar2 .mCS-blue.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: #91bbf5; }
.location_bar2 button.menubtn, .location_bar2 button.menubtn2{width:50px; float:left; height:36px; background-color:none; border:none; cursor:pointer; text-indent:-9999999999px;}
.location_bar2 button.menubtn{background:url(/img/sub/ico_menu_open.png) no-repeat center center;}
.location_bar2 button.menubtn2{background:url(/img/sub/ico_menu_close.png) no-repeat center center;}

/*공모전게시판 3차메뉴 탭*/
.sub_thirdtap_wrap{}
.sub_thirdtap{padding:20px 0; background: #fafafa; border: 1px solid #ddd; margin-bottom:20px;}
.sub_thirdtap ul{display: table; width: 100%; text-align: center; font-family:'Nanum Square'; font-size:18px; font-weight:300; color:#222; transform:skew(-0.1deg);}
.sub_thirdtap ul li{display: table-cell;}
.sub_thirdtap ul li a{display:block; background:#ddd; border-radius:5px; margin: 0 20px; padding: 10px 20px; word-break: keep-all;}
.sub_thirdtap ul li a.on{background:#417ed1; color:#fff;}

/*페이징 네비게이션*/
.paging-wrap{font-size:0px; text-align:center; padding-top: 20px;}
.paging-wrap li{display:inline-block; vertical-align:top;}
.paging-wrap li a{display:block; width:30px; height:30px; font-size:13px; border:1px solid #e2e2e2; border-right:none; line-height:30px; color:#777777; font-weight:600;}
.paging-wrap li:last-child a{border-right:1px solid #e2e2e2;}
.paging-wrap li a.active{ width:30px; height:30px;background:#417ed1; color:#fff; text-decoration: underline;}
.paging-wrap li a:hover{background:#417ed1; color:#fff;}
.paging-wrap li a.first{display:block; border:1px solid #e2e2e2; width:30px; height:30px; background:url(/img/common/paging-btn.jpg)no-repeat 10px 10px; font-size:0px;}
.paging-wrap li a.prev{display:block; border:1px solid #e2e2e2; width:30px; height:30px; background:url(/img/common/paging-btn.jpg)no-repeat -20px 10px #e2e2e2; font-size:0px;}
.paging-wrap li a.next{display:block; border:1px solid #e2e2e2; width:30px; height:30px; background:url(/img/common/paging-btn.jpg)no-repeat -50px 10px #e2e2e2; font-size:0px;}
.paging-wrap li a.last{display:block; border:1px solid #e2e2e2; width:30px; height:30px; background:url(/img/common/paging-btn.jpg)no-repeat -80px 10px; font-size:0px;}

/*서브페이지 검색*/
.sub_search_wrap{text-align: center; background-color: #fafafa; padding: 10px 0; width: 500px; margin: 30px auto 0 auto; border-radius: 10px; border: 1px solid #ddd;}
.sub_search_wrap select{padding: 0 30px 0 10px; border: 1px solid #ddd; vertical-align: middle; background-color: #fff;}
.sub_search_wrap input{vertical-align: middle; height: 33px; border: 1px solid #ddd; line-height: 33px; width:190px; padding-left:10px;}
.sub_search_wrap button{height: 35px; line-height: 35px; padding: 0 10px; vertical-align: middle; background-color: #417ed1; color: #fff;}

/*통합검색시 탭*/
.result_tab_wrap{font-family:'Nanum Square'; font-size:20px; font-weight:200; color:#222; transform:skew(-0.1deg); color:#959595; margin-bottom:30px;}
.result_tab_wrap .result_tab{}
.result_tab_wrap .mCSB_horizontal.mCSB_inside > .mCSB_container{white-space:nowrap; margin-bottom:0; text-align:left}
.result_tab_wrap .mCSB_horizontal > .mCSB_container.mCS_no_scrollbar_x.mCS_x_hidden{white-space:nowrap; margin-bottom:0; text-align:left;}
.result_tab_wrap .mCSB_scrollTools.mCSB_scrollTools_horizontal{height:0;}
.result_tab_wrap .result_tab li{/*display:inline-block; margin-left:-4px;*/ display:block; float:left;}
.result_tab_wrap .result_tab li:first-child{margin-left:0;}
.result_tab_wrap .result_tab li a{display:block; padding:10px 20px; border-top:1px solid #ddd; border-right:1px solid #ddd;}
.result_tab_wrap .result_tab li:first-child a{border-left:1px solid #ddd;}
.result_tab_wrap .result_tab li a.on{border-top:1px solid #417ed1; border-left:1px solid #417ed1; border-right:1px solid #417ed1; background-color:#417ed1; color:#fff;}
.result_tab_wrap .result_text{padding:10px; text-align:center; background-color:#417ed1; color:#fff;}
.result_tab_wrap .result_text strong{font-weight:900;}


/* ************ max-width 1180px ************ */
@media all and (max-width:1180px){

	.location_bar{padding:20px 0;}
	
}

/* ************ min-width 981px ************ */
@media all and (min-width:981px){
	
	/*.location_bar .scroll_box{width:auto !important;}*/
	
}

/* ************ max-width 980px ************ */
@media all and (max-width:980px){

	.location_bar h2{display:block; float:left;}
	.location_bar .scroll_box{display:block; float:left; width:calc((100% - 177px) - 1px); height:25px; overflow:hidden;}
	
	.location_bar2 .sub_3depth_list li{display:block; float:left; width:calc((100% - 1px) / 3);}
	
	/*스크롤테스트*/
	.location_bar .sub_2depth_list{display:block; width:auto; white-space:nowrap; text-align: left;}
	.location_bar .sub_2depth_list::after{display:none;}
	.location_bar .sub_2depth_list li{float:none; display:inline-block;}
	.location_bar .sub_2depth_list li:last-child{padding-right:50px;}
	.location_bar .mCSB_horizontal.mCSB_inside > .mCSB_container{margin-bottom:0;}
	.location_bar .mCSB_scrollTools.mCSB_scrollTools_horizontal{height:1px; opacity:0;}

}

/* ************ max-width 860px ************ */
@media all and (max-width:860px){
	
	.result_tab_wrap{font-size:16px;}
	
	.sub_thirdtap{padding:10px 0; margin-bottom:20px;}
	.sub_thirdtap ul{font-size:16px;}
	.sub_thirdtap ul li a{margin:0 10px;}
	
}

/* ************ max-width 680px ************ */
@media all and (max-width:680px){

	.location_bar{margin-left:2%; width:100%;}
	
	.location_bar2 .sub_3depth_list{max-height:200px;}
	.location_bar2 .sub_3depth_list li{display:block; float:left; width:calc((100% - 1px) / 2);}
	
	.result_tab_wrap .result_text{font-size:14px; font-family: 'Nanum Gothic',Malgun Gothic,'맑은 고딕',"돋움",Dotum,Verdana,Arial,helvetica,clean,sans-serif;}

	.sub_search_wrap{width:96%;}

}

/* ************ max-width 480px ************ */
@media all and (max-width:480px){

	.location_bar{padding:15px 0;}
	.location_bar h2{font-size:20px;}
	.location_bar h2 a{background: url(/img/sub/locationbar_home.png) no-repeat left 0px;}
	.location_bar .scroll_box{}
	.location_bar .sub_2depth_list{width:50%;}
	.location_bar .sub_2depth_list li{font-size:16px;}
	
	.location_bar2 .sub_3depth_list li{display:block; float:left; width:100%;}
	
	.sub_search_wrap select{width:20%;}
	.sub_search_wrap input{width: calc(60% - 20px);}
	.sub_search_wrap button{width: calc(20% - 20px);}
	
	.sub_thirdtap{padding: 0; background: none; border: none; display:block; margin-bottom:10px;}
	.sub_thirdtap ul{font-size:14px;}
	.sub_thirdtap ul li{display: block; margin-bottom: 5px;}
	.sub_thirdtap ul li a{margin:0;}
	
}

/* ************ max-width 360px ************ */
@media all and (max-width:360px){

	.sub_search_wrap select{width:25%;}
	.sub_search_wrap input{width: calc(50% - 20px);}
	.sub_search_wrap button{width: calc(25% - 20px);}
	
}






